h1,
h2 {
    margin: 0;
}

h1 {
    font-size: 29px;
    line-height: 29px;
}

h2 {
    font-size: 18px;
    line-height: 18px;
}

.header_body {
    width: 100%;
    max-width: 1030px;
    height: 61px;
    margin: 46px auto 0 auto;
    display: flex;
    justify-content: space-between;
}

.header_title {
    width: 160px;
    height: 51px;
    text-transform: uppercase;
}

.logo_link {
    display: grid;
    grid-template-areas: "milan holidays"
}

.logo_img {
    grid-area: milan;
}

.logo_link:hover .logo_img path {
    fill: #F26522;
}

.logo_link:hover .title {
    color: #F26522;
}

.title {
    grid-area: holidays;
    color: #FFFFFF;
}

.contacts {
    display: flex;
    flex-direction: column;
    align-content: space-between;
}

.tel_number,
.email {
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    text-align: right;
    padding-bottom: 10px;
}

.contacts:hover .item-content {
    color: #F26522;
}